/*     1263075 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__1263075__ {position:relative;height:100%;}
.pm-slide_img__1263075__ {width:100%;height:100%;}
.pm-slide_img__1263075__ .owl-stage-outer {height:100%;}
.pm-slide_img__1263075__ .owl-stage {height:100%;}
.pm-slide_img__1263075__ .owl-item {height:100%;}
.pm-slide_img__1263075__ a {display:block;position:relative;border:none}
.pm-slide_img__1263075__ a img {border:none}
.pm-slide_img__1263075__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1263075__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__1263075__ .item img {vertical-align:top}
.pm-slide_img__1263075__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__1263075__.build_edit_mode .item {display:none}
.pm-slide_img__1263075__.build_edit_mode .item img {width:100%}
.pm-slide_img__1263075__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__1263075__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__1263075__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__1263075__ .caption {display:table-cell;padding-bottom:10%;vertical-align:middle;}
.pm-slide_caption__1263075__ .caption .subject {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__1263075__ .caption .exp_text {display:none;margin-top:10px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__1263075__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__1263075__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #ffffff;font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__1263075__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__1263075__.disabled {display:none;}
.pm-slide_nav__1263075__ [class*='owl-'] {display:inline-block;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_nav__1263075__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__1263075__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__1263075__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__1263075__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__1263075__ .owl-next:before {content:'\e601'}
.pm-slide_nav__1263075__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__1263075__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__1263075__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__1263075__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__1263075__ .owl-dot.active, .pm-slide_dots__1263075__ .owl-dot:hover {background:#ffffff;}
.pm-slide_dots__1263075__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__1263075__.empty__1263075__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__1263075__ {padding:0 8%;}
	.pm-slide_caption__1263075__ .caption_inner {max-width:400px;}
	.pm-slide_caption__1263075__ .caption {padding-bottom:12%;}
	.pm-slide_caption__1263075__ .caption .subject {font-size:28px;}
	.pm-slide_caption__1263075__ .caption .exp_text {display:block;margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__1263075__ {margin-top:30px;}
	.pm-slide_dots__1263075__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__1263075__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__1263075__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__1263075__ .caption .exp_text {margin-top:15px;font-size:16px;color:#ffffff;}
	.pm-slide_caption__1263075__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__1263075__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__1263075__ {margin-top:45px;}
	.pm-slide_nav__1263075__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__1263075__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__1263075__ {margin-top:70px;}
	.pm-slide_dots__1263075__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__1263075__ {padding:0;}
	.pm-slide_caption__1263075__ .caption_inner {max-width:450px;}
	.pm-slide_caption__1263075__ .caption .subject {font-size:54px;}
	.pm-slide_caption__1263075__ .caption .exp_text {margin-top:30px;font-size:20px;}

	.pm-slide_nav__1263075__ {margin-top:60px;}
	.pm-slide_nav__1263075__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__1263075__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__1263075__ {margin-top:100px;}
}

/*     1263085 : 타이틀 텍스트      */
.title__1263085__ {font-size:0}
.title__1263085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1263085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1263085__.style_top p {padding-top:10px}
.title__1263085__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1263085__.style_right p {padding-right:14px}
.title__1263085__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1263085__.style_bottom p {padding-bottom:12px}
.title__1263085__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1263085__.style_left p {padding-left:14px}
.title__1263085__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1263085__.style_circle1 p {padding-left:18px}
.title__1263085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1263085__.style_circle2 p {padding-left:18px}
.title__1263085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1263085__ p {font-size:45px}
	.title__1263085__.style_top p:before {width:45px}
	.title__1263085__.style_right p:before {height:45px}
	.title__1263085__.style_bottom p:before {width:45px}
	.title__1263085__.style_left p:before {height:45px}
}

/*     1263095 : 한줄 텍스트      */
.text__1263095__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
}
.text__1263095__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__1263095__ p {font-size:16px}
}

/*     1263105 : 이미지      */
.img__1263105__ {position:relative}
.img__1263105__ * {box-sizing:border-box}
.img__1263105__ a {display:block;max-width:100%;vertical-align:top}
.img__1263105__ .figure {display:block}
.img__1263105__ .figure img {width:100%;vertical-align:top}
.img__1263105__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1263105__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1263105__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__1263105__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__1263105__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__1263105__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__1263105__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__1263105__ {overflow:hidden}
	.img__1263105__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#e66d1e;opacity:.6;transition:top .3s ease-out}
	.img__1263105__ .caption .caption_inner {padding:5% 12%}

	.img__1263105__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__1263105__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__1263105__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__1263105__:hover:before {top:0;}
	.img__1263105__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__1263105__:hover .caption .cap_title:before {background:#ffffff;}
	.img__1263105__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__1263105__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__1263105__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     1263115 : 이미지      */
.img__1263115__ {position:relative}
.img__1263115__ * {box-sizing:border-box}
.img__1263115__ a {display:block;max-width:100%;vertical-align:top}
.img__1263115__ .figure {display:block}
.img__1263115__ .figure img {width:100%;vertical-align:top}
.img__1263115__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1263115__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1263115__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__1263115__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__1263115__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__1263115__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__1263115__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__1263115__ {overflow:hidden}
	.img__1263115__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#188b5e;opacity:.6;transition:top .3s ease-out}
	.img__1263115__ .caption .caption_inner {padding:5% 12%}

	.img__1263115__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__1263115__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__1263115__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__1263115__:hover:before {top:0;}
	.img__1263115__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__1263115__:hover .caption .cap_title:before {background:#ffffff;}
	.img__1263115__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__1263115__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__1263115__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     1263125 : 이미지      */
.img__1263125__ {position:relative}
.img__1263125__ * {box-sizing:border-box}
.img__1263125__ a {display:block;max-width:100%;vertical-align:top}
.img__1263125__ .figure {display:block}
.img__1263125__ .figure img {width:100%;vertical-align:top}
.img__1263125__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1263125__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1263125__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__1263125__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__1263125__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__1263125__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__1263125__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__1263125__ {overflow:hidden}
	.img__1263125__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#0256d0;opacity:.6;transition:top .3s ease-out}
	.img__1263125__ .caption .caption_inner {padding:5% 12%}

	.img__1263125__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__1263125__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__1263125__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__1263125__:hover:before {top:0;}
	.img__1263125__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__1263125__:hover .caption .cap_title:before {background:#ffffff;}
	.img__1263125__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__1263125__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__1263125__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     1270925 : 타이틀 텍스트      */
.title__1270925__ {font-size:0}
.title__1270925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1270925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1270925__.style_top p {padding-top:10px}
.title__1270925__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1270925__.style_right p {padding-right:14px}
.title__1270925__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1270925__.style_bottom p {padding-bottom:12px}
.title__1270925__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1270925__.style_left p {padding-left:14px}
.title__1270925__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1270925__.style_circle1 p {padding-left:18px}
.title__1270925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1270925__.style_circle2 p {padding-left:18px}
.title__1270925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1270925__ p {font-size:45px}
	.title__1270925__.style_top p:before {width:45px}
	.title__1270925__.style_right p:before {height:45px}
	.title__1270925__.style_bottom p:before {width:45px}
	.title__1270925__.style_left p:before {height:45px}
}

/*     1275405 : 한줄 텍스트      */
.text__1275405__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
}
.text__1275405__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__1275405__ p {font-size:16px}
}

/*     1270905 : BLANK 컨텐츠      */
.blank__1270905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1270905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1270905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1270905__ {height:0px}
}

/*     1270915 : 텍스트 + 배경 이미지      */
.img__1270915__ {position:relative;}
.img__1270915__ * {box-sizing:border-box;}

.img__1270915__ figure {position:relative;height:172px;overflow:hidden;}
.img__1270915__ figure img {max-width:100%;width:100%;height:100%;vertical-align:top;}
.img__1270915__ figure:before {content:'';position:absolute;top:0;left:8px;right:8px;bottom:8px;border:1px solid rgba(255,255,255,.2)}
.img__1270915__ .caption {position:absolute;top:0;bottom:0;left:0;right:0;display:table;width:100%;height:100%;margin:auto;text-align:center;}
.img__1270915__ .caption > .caption_inner {position:relative;display:table-cell;vertical-align:middle;}
.img__1270915__ .caption span {display:block;line-height:1.6em;margin:0;padding:0;font-size:12px;text-transform:uppercase;color:#ffffff;}
.img__1270915__ .caption .title__1270915__ {font-size:22px;font-weight:bold;}
.img__1270915__ .btn_more {display:inline-block;min-width:130px;margin-top:1.3em;padding:10px;border:0;background-size:200% auto;background-image:linear-gradient(to right, #ff6000 0%, #ff9f00 50%, #ffb800 100%);font-size:15px;text-align:center;color:#ffffff;transition:0.5s;}

@media all and (min-width:1024px) {
	.img__1270915__ figure {height:auto;}
	.img__1270915__ figure img {height:auto;}
	.img__1270915__ figure:before {left:10px;right:10px;bottom:10px;}
	.img__1270915__ .caption span {font-size:16px;}
	.img__1270915__ .caption .title__1270915__ {font-size:38px;}
	.img__1270915__ .btn_more {min-width:156px;padding:15px;font-size:16px;}
	.img__1270915__ .btn_more:hover {background-position:right center;}
}


/*     1268675 : 공백      */
.solid_line__1268675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1268675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1268675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1268675__ {height:20px}
}

/*     1268665 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__1268665__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__1268665__ a {display:block;border:none}
.pm-banner_slide_responsive__1268665__ a img {border:none}
.pm-banner_slide_responsive__1268665__ .item {position:relative}
.pm-banner_slide_responsive__1268665__ .item img {vertical-align:top}

.pm-banner_slide_responsive__1268665__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1268665__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__1268665__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__1268665__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__1268665__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__1268665__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1268665__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1268665__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1268665__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1268665__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1268665__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__1268665__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1268665__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__1268665__.empty__1268665__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__1268665__ {padding:0 20px}
	.pm-banner_slide_responsive__1268665__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__1268665__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     1263155 : 실선      */
.solid_line__1263155__ {display:block;position:relative;width:100%;height:220px}
.solid_line__1263155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__1263155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1263155__ {height:80px}
}

/*     1263165 : 타이틀 텍스트      */
.title__1263165__ {font-size:0}
.title__1263165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1263165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1263165__.style_top p {padding-top:10px}
.title__1263165__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1263165__.style_right p {padding-right:14px}
.title__1263165__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1263165__.style_bottom p {padding-bottom:12px}
.title__1263165__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1263165__.style_left p {padding-left:14px}
.title__1263165__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1263165__.style_circle1 p {padding-left:18px}
.title__1263165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1263165__.style_circle2 p {padding-left:18px}
.title__1263165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1263165__ p {font-size:45px}
	.title__1263165__.style_top p:before {width:45px}
	.title__1263165__.style_right p:before {height:45px}
	.title__1263165__.style_bottom p:before {width:45px}
	.title__1263165__.style_left p:before {height:45px}
}

/*     1263175 : 한줄 텍스트      */
.text__1263175__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
}
.text__1263175__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__1263175__ p {font-size:16px}
}

/*     1263185 : 이미지      */
.img__1263185__ {position:relative}
.img__1263185__ * {box-sizing:border-box}
.img__1263185__ a {display:block;max-width:100%;vertical-align:top}
.img__1263185__ .figure {display:block}
.img__1263185__ .figure img {width:100%;vertical-align:top}
.img__1263185__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1263185__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1263185__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__1263185__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__1263185__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__1263185__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__1263185__ .caption .cap_title {font-size:20px}
	.img__1263185__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__1263185__ {overflow:hidden}
	.img__1263185__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#e66d1e;opacity:.6;transition:top .3s ease-out}
	.img__1263185__ .caption {position:relative;}

	.img__1263185__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__1263185__ .caption .cap_cont {margin-top:12px;font-size:14px;transition:color .3s ease}
	.img__1263185__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__1263185__:hover:before {top:0;}
	.img__1263185__:hover .caption .cap_title {color:#ffffff}
	.img__1263185__:hover .caption .cap_cont {color:#ffffff;}
	.img__1263185__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     1263195 : 공백      */
.solid_line__1263195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1263195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1263195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1263195__ {height:30px}
}

/*     1263205 : 이미지      */
.img__1263205__ {position:relative}
.img__1263205__ * {box-sizing:border-box}
.img__1263205__ a {display:block;max-width:100%;vertical-align:top}
.img__1263205__ .figure {display:block}
.img__1263205__ .figure img {width:100%;vertical-align:top}
.img__1263205__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1263205__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1263205__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__1263205__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__1263205__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__1263205__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__1263205__ .caption .cap_title {font-size:20px}
	.img__1263205__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__1263205__ {overflow:hidden}
	.img__1263205__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#188b5e;opacity:.6;transition:top .3s ease-out}
	.img__1263205__ .caption {position:relative;}

	.img__1263205__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__1263205__ .caption .cap_cont {margin-top:12px;font-size:14px;transition:color .3s ease}
	.img__1263205__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__1263205__:hover:before {top:0;}
	.img__1263205__:hover .caption .cap_title {color:#ffffff}
	.img__1263205__:hover .caption .cap_cont {color:#ffffff;}
	.img__1263205__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     1263215 : 이미지      */
.img__1263215__ {position:relative}
.img__1263215__ * {box-sizing:border-box}
.img__1263215__ a {display:block;max-width:100%;vertical-align:top}
.img__1263215__ .figure {display:block}
.img__1263215__ .figure img {width:100%;vertical-align:top}
.img__1263215__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__1263215__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__1263215__ .caption .caption_inner {display:table-cell;padding:12% 10%;vertical-align:top}
.img__1263215__ .caption .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__1263215__ .caption .cap_cont {display:none;margin-top:7px;font-size:13px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;opacity:.8;}
.img__1263215__ .caption .cap_over_cont {display:none;}

@media all and (min-width:768px){
	.img__1263215__ .caption .cap_title {font-size:20px}
	.img__1263215__ .caption .cap_cont {display:block;margin-top:10px;font-size:14px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.img__1263215__ {overflow:hidden}
	.img__1263215__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#0256d0;opacity:.6;transition:top .3s ease-out}
	.img__1263215__ .caption {position:relative;}

	.img__1263215__ .caption .cap_title {font-size:24px;line-height:1.3em;transition:color .3s ease}
	.img__1263215__ .caption .cap_cont {margin-top:12px;font-size:14px;transition:color .3s ease}
	.img__1263215__ .caption .cap_over_cont {display:block;position:absolute;top:50%;left:-100%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.6em;letter-spacing:-.03em;opacity:0;transition:left .4s ease-out, color .3s ease, opacity .4s ease}

	.img__1263215__:hover:before {top:0;}
	.img__1263215__:hover .caption .cap_title {color:#ffffff}
	.img__1263215__:hover .caption .cap_cont {color:#ffffff;}
	.img__1263215__:hover .caption .cap_over_cont {left:10%;color:#ffffff;opacity:1}
}

/*     1263225 : 타이틀 텍스트      */
.title__1263225__ {font-size:0}
.title__1263225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__1263225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1263225__.style_top p {padding-top:10px}
.title__1263225__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1263225__.style_right p {padding-right:14px}
.title__1263225__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1263225__.style_bottom p {padding-bottom:12px}
.title__1263225__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1263225__.style_left p {padding-left:14px}
.title__1263225__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1263225__.style_circle1 p {padding-left:18px}
.title__1263225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1263225__.style_circle2 p {padding-left:18px}
.title__1263225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1263225__ p {font-size:45px}
	.title__1263225__.style_top p:before {width:45px}
	.title__1263225__.style_right p:before {height:45px}
	.title__1263225__.style_bottom p:before {width:45px}
	.title__1263225__.style_left p:before {height:45px}
}

/*     1263235 : 한줄 텍스트      */
.text__1263235__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
}
.text__1263235__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__1263235__ p {font-size:16px}
}

/*     1263245 : 텍스트 + 배경 이미지      */
.img__1263245__ {box-sizing:border-box;display:block;padding:22px 18px 27px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/jis0630/build/option/main_5_11742800582.jpg') no-repeat 100% 100%;background-size:cover;}
.img__1263245__ * {box-sizing:border-box;}
.img__1263245__ img {max-width:100%;vertical-align:top;}
.img__1263245__ .title__1263245__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em;}
.img__1263245__ .cont__1263245__ {display:none;font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em;}
.img__1263245__ .link__1263245__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #444444;font-size:13px;color:#444444;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__1263245__ {min-height:185px;padding:20px 20px 15px;}
	.img__1263245__ .title__1263245__ {font-size:18px;}
	.img__1263245__ .cont__1263245__ {display:block;}
	.img__1263245__ .link__1263245__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__1263245__ {min-height:270px;padding:32px 30px;background-size:auto;}
	.img__1263245__ .title__1263245__ {margin:0 0 15px;font-size:24px;}
	.img__1263245__ .cont__1263245__ {font-size:14px;line-height:24px;}
	.img__1263245__ .link__1263245__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     1263255 : 배너      */
.img__1263255__ {box-sizing:border-box;display:block;border:1px solid #dedede;background:#42725f;}
.img__1263255__ * {box-sizing:border-box;}
.img__1263255__ .figure {display:block;}
.img__1263255__ .figure img {width:100%;max-width:100%;vertical-align:top;}
.img__1263255__ .cont_wrap {display:block;padding:15px 18px;}
.img__1263255__ .cont_wrap .title {display:block;margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;}
.img__1263255__ .cont_wrap .cont {display:block;font-size:13px;color:#b3c7bf;line-height:1.3em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__1263255__ {min-height:185px;}
}

@media all and (min-width:1024px){
	.img__1263255__ {min-height:270px;}
	.img__1263255__ .cont_wrap {padding:30px 28px;}
	.img__1263255__ .cont_wrap .title {margin:0 0 8px;font-size:24px;}
	.img__1263255__ .cont_wrap .cont {font-size:14px;line-height:24px;}
}

/*     1263265 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__1263265__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__1263265__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__1263265__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__1263265__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__1263265__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__1263265__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__1263265__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__1263265__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__1263265__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__1263265__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__1263265__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__1263265__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__1263265__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__1263265__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__1263265__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__1263265__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__1263265__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__1263265__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__1263265__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__1263265__ ul li.bd_blank {display:none}
.pm-board_list__1263265__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__1263265__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__1263265__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__1263265__ {margin-bottom:22px;}
	.board_title__1263265__ .title_text {font-size:24px;line-height:24px}
	.board_title__1263265__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__1263265__ {padding:28px}
	.pm-board_list__1263265__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__1263265__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__1263265__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__1263265__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__1263265__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__1263265__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__1263265__ ul li.bd_empty {line-height:20px}
	.pm-board_list__1263265__ ul li.bd_blank {display:block}
	.pm-board_list__1263265__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__1263265__ ul li a .bd_date {font-size:14px}
}

/*     1263275 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__1263275__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__1263275__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__1263275__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__1263275__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__1263275__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__1263275__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__1263275__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__1263275__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__1263275__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__1263275__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__1263275__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__1263275__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__1263275__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__1263275__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__1263275__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__1263275__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__1263275__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__1263275__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__1263275__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__1263275__ ul li.bd_blank {display:none}
.pm-board_list__1263275__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__1263275__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__1263275__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__1263275__ {margin-bottom:22px;}
	.board_title__1263275__ .title_text {font-size:24px;line-height:24px}
	.board_title__1263275__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__1263275__ {padding:28px}
	.pm-board_list__1263275__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__1263275__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__1263275__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__1263275__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__1263275__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__1263275__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__1263275__ ul li.bd_empty {line-height:20px}
	.pm-board_list__1263275__ ul li.bd_blank {display:block}
	.pm-board_list__1263275__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__1263275__ ul li a .bd_date {font-size:14px}
}

/*     1263285 : 최근 게시글 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.board_slide_wrap__1263285__ {padding:18px;border:1px solid #dedede;background:#fff}
.board_title__1263285__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__1263285__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__1263285__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__1263285__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__1263285__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_slide_basic__1263285__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.pm-board_slide_basic__1263285__ a {border:none}
.pm-board_slide_basic__1263285__ a img {border:none}
.pm-board_slide_basic__1263285__.slide_zindex .owl-item {z-index:1}
.pm-board_slide_basic__1263285__ .item {position:relative}
.pm-board_slide_basic__1263285__ .item img {vertical-align:top}

.pm-board_slide_basic__1263285__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_basic__1263285__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_basic__1263285__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff;}
.pm-board_slide_basic__1263285__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_basic__1263285__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_basic__1263285__ .owl-nav .owl-next {right:2px}
.pm-board_slide_basic__1263285__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_basic__1263285__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_basic__1263285__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_basic__1263285__ .owl-dots {position:absolute;top:-30px;left:0;width:100%;font-size:0;box-sizing:border-box;text-align:right;}
.pm-board_slide_basic__1263285__ .owl-dots .owl-dot {display:inline-block;margin-left:6px;}
.pm-board_slide_basic__1263285__ .owl-dots .owl-dot:first-child {margin-left:0;}
.pm-board_slide_basic__1263285__ .owl-dots .owl-dot span {display:block;width:12px;height:12px;background:#a7afac;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_basic__1263285__ .owl-dots .owl-dot.active span,
.pm-board_slide_basic__1263285__ .owl-dots .owl-dot:hover span {background:#188b5e}

.pm-board_slide_basic__1263285__.build_edit_mode .item {display:none}
.pm-board_slide_basic__1263285__.build_edit_mode .item:first-child {display:block}

.pm-board_slide_basic__1263285__.empty__1263285__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media (min-width:1024px){
	.board_slide_wrap__1263285__ {padding:28px}
	.board_title__1263285__ {margin-bottom:22px;}
	.board_title__1263285__ .title_text {font-size:24px;line-height:24px}
	.board_title__1263285__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_slide_basic__1263285__ .owl-dots {top:-40px;}
	.pm-board_slide_basic__1263285__ .owl-dots .owl-dot {margin-left:10px;}
}

